CVE-2002-1737
CVSS2.1
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:31:23
NMCO    

[原文]Astaro Security Linux 2.016 creates world-writable files and directories, which allows local users to overwrite arbitrary files.


[CNNVD]Astaro Security Linux不安全的文件全局可写漏洞(CNNVD-200212-251)

        
        Astaro Security Linux是一个开发源码的防火墙解决方案。它由Astaro开发和维护。
        Astaro Security Linux使用了一些不安全的文件和目录权限。
        本地用户缺省可以对一些敏感的系统文件进行写操作,而Astaro Security Linux是为防火墙实现设计的,并非多用户系统,这会造成一个非特权的用户可以对那些系统文件和目录进行恶意的操作。
        非特权的用户还可能通过shell访问系统,进行SSH中间人攻击,修改rpm校验码给系统安装木马,以及一些其它的恶意操作。
        

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1737
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1737
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-251
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/8190
(PATCH)  XF  astaro-insecure-file-permissions(8190)
http://www.securityfocus.com/bid/4103
(PATCH)  BID  4103

- 漏洞信息

Astaro Security Linux不安全的文件全局可写漏洞
低危 配置错误
2002-12-31 00:00:00 2005-10-20 00:00:00
本地  
        
        Astaro Security Linux是一个开发源码的防火墙解决方案。它由Astaro开发和维护。
        Astaro Security Linux使用了一些不安全的文件和目录权限。
        本地用户缺省可以对一些敏感的系统文件进行写操作,而Astaro Security Linux是为防火墙实现设计的,并非多用户系统,这会造成一个非特权的用户可以对那些系统文件和目录进行恶意的操作。
        非特权的用户还可能通过shell访问系统,进行SSH中间人攻击,修改rpm校验码给系统安装木马,以及一些其它的恶意操作。
        

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 使用如下方法找到可写文件:
        find / -type d -perm +002
        find / -type f -perm +002
        然后使用chmod o-w filename 命令去掉全局可写属性。
        厂商补丁:
        Astaro
        ------
        目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
        
        http://www.astaro.com/

- 漏洞信息

37272
Astaro Security Linux Local Arbitrary File Overwrite
Local Access Required
Loss of Integrity Solution Unknown
Vendor Verified

- 漏洞描述

- 时间线

2002-02-12 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.022 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站